@media (min-width: 980px) and (max-width: 1199px) {
    .container {
        width: 920px;
    }
    .dishes-container {
         width: 455px;
     }
    /*NAVBAR START*/
    .navbar-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .logo {
        height: 100%;

    }
    .navbar__paragraph {
        display: none;
    }
    .nav-btn {
        display: none;
    }
    .navbar-menu {
        width: 100%;
        display: flex;
    }
    .navbar-menu__link {
        text-decoration: none;
        font-family: "Montserrat","sans-serif";
        color:  #ececec;
        font-size: 15px;
        padding: 40px 0;
        margin-right: 37px;
        text-transform: uppercase;
    }
    /*NAVBAR END*/

    /*MAIN START*/
    .baner {
        padding: 64px 30px;
        background-image: url(../image/header-fonLapto.jpg);
        height: 530px;
    }

    .baner-slogan{
        font-size: 54px;
        line-height: 64px
    }
    .baner-link {
        padding-top: 57px;
        font-size: 34px;
    }
    /*MAIN END*/

    /*SERVISES START*/
    .servises {
        padding-top: 6px;
    }
    .servises-list {
        width: 100vw;
    }
    .servises-list__item {
        width: 33.33%;
    }
    .servises-list__paragraph {
        padding: 147px 0;
        font-size: 38px;
    }
    .pizza-bg {
        background-image: url(../image/servises/laptop/Pizza%20delivery%20fon%20copy.jpg);
    }
    .salads-bg {
        background-image: url(../image/servises/laptop/UA_UX%20Salads%20fon%20copy.jpg);
    }
    .deserts-bg {
        background-image: url(../image/servises/laptop/Desserts%20fon%20copy.jpg);
    }
    /*DISHES HEADER START*/

    .dishes-header {
        padding-top: 72px;
        padding-bottom: 21px;
    }
    .dishes-header-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .dishes-header__title {
        font-size: 34px;
    }
    .dishes-header__description {
        font-size: 20px;
    }
    /*DISHES HEADER END*/


    /*DISHES START*/

    .dishes-section {
        width:  49.8%;
        display: inline-block;
    }
    .dishes-section__header {
        font-size: 34px;
        padding: 27px 0 23px 18px;
    }
    .dishes-list-header {
        margin-top: 41px;
        font-size: 26px;
    }
    .dishes-list__name {
        margin-top: 46px;
        font-size: 24px;
    }
    .dishes-list__descriprtion {
        margin-top: 17px;
        overflow-wrap: break-word;
        font-size: 16px;
    }
    .footer {
        margin-top: 84px;
    }
    .footer__paragraph {
        padding: 40px 0px;
        font-size: 18px;
    }
    .footer-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .breake-line {
        display: none;
    }

    .test {
        display: flex;
        justify-content: center;
    }
    /*SERVISES END*/
}